{
  "semi": false,
  "tabWidth": 2,
  "printWidth": 200,
  "singleQuote": true,
  "jsxSingleQuote": true,
  "trailingComma": "none",
  "arrowParens": "avoid",
  "endOfLine": "lf",
  "importOrder": ["^next(.*)", "^react(.*)", "@/(.*)", "^[./]"],
  "importOrderSeparation": true
}
